<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Erstes Viertel</string>
	<key>Moon.Full Moon</key>
	<string>Vollmond</string>
	<key>Moon.Last Quarter</key>
	<string>Letztes Viertel</string>
	<key>Moon.New Moon</key>
	<string>Neumond</string>
	<key>Moon.Waning Crescent</key>
	<string>Abnehmende Sichel</string>
	<key>Moon.Waning Gibbous</key>
	<string>Abnehmender Mond</string>
	<key>Moon.Waxing Crescent</key>
	<string>Zunehmende Sichel</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Zunehmender Mond</string>
</dict>
</plist>
